

.ccm-jereme-tweetcrete-timeline ul {
  list-style: none;
  margin: 0;
padding:0 10px 0 10px;
  clear: both;
}

.ccm-jereme-tweetcrete-timeline ul li {
  padding: 0;
  margin: 0 0 1em 0;
}

.ccm-jereme-tweet-username {
  font: normal 18px/23px Helvetica Neue, Helvetica, Arial, san-serif;
  margin: 0 0 5px 0;
}

.ccm-jereme-tweet-time {
  font-style: italic;
  font-size: 10px;
}

.ccm-jereme-tweet-avatar {
  float: left;
  margin: 0 5px 5px 0;
}

.ccm-jereme-tweet-follow-link {
  /* background: transparent url(images/follow-button.png) no-repeat top left; */
  display: block;
  float: left;
  width: 68px;
  height: 20px;
  text-decoration: none;
  text-align: center;
  position:absolute;
  top:8px;
  right:20px;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  background:#6e99d4;
  padding:3px 3px 2px 3px;
  opacity:.8;
}
.ccm-jereme-tweet-follow-link:hover {-moz-box-shadow: 1px 1px 3px #fffff0;
-webkit-box-shadow: 1px 1px 3px #fffff0;
box-shadow: 1px 1px 3px #fffff0;opacity:1;}


.ccm-jereme-tweet-follow-link,
.ccm-jereme-tweet-follow-link:hover,
.ccm-jereme-tweet-follow-link:visited {
  font: normal 11px/19px Helvetica Neue, Helvetica, Arial, san-serif;
  color: #fff;
}

.ccm-jereme-tweet-follow-link:hover {
  background-position: bottom left;
}

.ccm-jereme-tweetcrete-timeline-elements {
  clear: both;
  padding: 10px 0;
}

.ccm-jereme-tweetcrete-timeline-elements h4 {
  margin-bottom: 3px;
}
